import request from '../utils/request'

export function commitNewComment(data) {
    return request({
        url: '/comment/commitNewComment',
        method: 'post',
        data
    })
}

export function fetchDoctorComments(data) {
    return request({
        url: '/comment/fetchDoctorComments',
        method: 'post',
        data
    })
}
